Subject: Re: Walkarounds
From: "Steve Bamford" <[email-masked]>
To: "Lonestar" <[email-masked]>
Date: Mon, 18 Jun 2001 02:52:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Lonestar" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, January 08, 2001 4:20 AM
Subject: Walkarounds

> Hi Steve,
>
> I decide to send to ARC some of my walkaround pics taken during Air Fests
in
> Czech Republic.
>
> In first "delivery" I´m sending pics of helicopters:
>
> - AH-64 Apache (Royal Netherland AF)
> - some Czech Hinds
> - some pics of Czech & Slovak Mi-17 Kip and Mi-2 Hoplite)
> - Aerospatiale Fennec
> - Hughes MD-500 (or A-6?) Danish Air Force
> - Aerospatiale Puma - german Bundesluftwaffe
> - PZL W-3 Sokol CzAF (Polish development of Mi-2)
>
> If you are still interested in my pics, I can send you more and more....
>
> PLZ be so kind and answer me, if my pics are good (I mean according
scanning
> and resolution :-)) and if I can continue...
>
> Libor "Lonestar" Spurek
>
>